mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# DefaultLang

## Name

DefaultLang -- defines default language

`indexer.conf`

## Synopsis

DefaultLang {string}

## Description

DefaultLang defines the default language for a server. The default language can later be used by search.cgi to limit search results to a specific language.

## Scope

DefaultLang affects all Server and Realm commands until the end of the configuration file, or until the next DefaultLang command.

## Examples

    DefaultLang en
    Server http://english-site1.com/
    Server http://english-site2.com/

    DefaultLang de
    Server http://german-site1.com/
    Server http://german-site2.com/

## See also

GuesserUseMeta, LangMapFile, LangMapUpdate, LoadChineseList, LoadThaiList, VaryLang, the Section called Indexing multilingual servers in Chapter 9.

Prev | Home | Next
Dehyphenate | Up | DetectClones